*{
	margin: 0;
	padding: 0;
}
body{
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px; /* using % caused navigation menu affected by different system  */
	background-color: #E3E1E0;
	background-image: url(../image/bg_body.jpg);
	background-repeat: repeat-x;
}
.container{
	color: #000000;
	background-color: #FFFFFF;
	width: 980px; /* same as banner */
	margin: 0 auto;
	border: #003C45 solid 1px;
	margin-bottom: 30px;
}
/* content area */
.main{ 
	padding: 0 50px 0 50px;
	line-height: 1.5em;
}
/* common */
.event_title{
	color: #001A33;
	background-color: #F3F3E9;
	border-bottom: #1F1F10 1px solid;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin: 0px;
	padding: 15px;
	padding-left: 50px;
	font-size: 125%;
}
.event_date, .event_venue{
	font-size: 90%;
}
.note_date{
	color: #666600;
	font-weight: bold;
}
.mark{
	color: #990000;
}
.mark996{
	color:#999966;
	font-weight: bold;
}
.address4venue{
	color:#371C00;
	font-weight: bold;
}

.contribution_title{
	font-size: 120%;
	font-weight: bold;
}
.contribution_author{
	font-size: 110%;
	font-style: italic;
}
.poster2float{
	width: 200px;
	float: right;
	margin: 10px 0px 10px 30px;
}
.poster2float img{
	width: 200px;
}
.text-nowrap{
	white-space: nowrap;
}
.sponsor{
	text-align: right;
	font-size:105%; 
	font-weight:bold;
	color:#999; 
	font-style:italic;
	margin-top: 10px;
	margin-bottom: 0px;
}
/* heading */
h1, h2, h3, h4{
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #40576A;
	padding: 10px 0;
}
h1{
	color: #405668;
	font-size: 150%;
}
h2{
	font-size: 130%;
}
p{
	margin-top: 10px;
}
/*links*/
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a img{
	border: 0;
}
.addArrow{
	background-image:url(../image/arrow_right_grey.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 10px;
}
.addArrowYellow{
	background-image:url(../image/arrow_right_yellow.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 10px;
}
/*list*/
ul{
	list-style-type: square;
}
ul, ol, dd{
	padding-left: 1em;	
}
.nobullet{
	list-style: none;
}
dt{
	font-weight: bold;
}
/* navigation menu */
#navi{
	width: 100%;
    font: normal 1em 'Open Sans', sans-serif;
	font-weight:bold;
	font-size: 110%;
	background: #001E40 url(../../_navi/bg_menu.png)  repeat-x;
	padding: 0;
	white-space: nowrap;
}

#navi ul ul{
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

/*table*/
table{
	margin: 0 auto;
	width: 100%;
	border-collapse: collapse;
}
th, td{
	padding: 5px;
	text-align: left;
	vertical-align: top;
	border: 1px solid #EEEEEE;
	background-color: #FFFFFF; 
}
.row2 td{
	background-color: #EFEFEF;
}
td.go2top{
	text-align: right;
	margin-right: 20px;	
	margin-top: 0px;
	font-size: 80%;
}
td.go2top a {
	color: #454545;
	background-image:url(../image/arrow_right_grey.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 10px;
}
.section{
	font-weight: bold;
}
.name, .time{
	white-space: nowrap;
}
/* participant, abstract etc*/
.listdata th, .listdata td{
	border: 1px solid #CCCCCC;
}
.listdata th{
	background-color: #EFEFEF;
}
/* table wrapped by form */
.frm th, .frm td{
	border: 1px solid #EEEEEE;
}
.frm th{
	white-space: nowrap;
}
.frm .btn{
	text-align: right;
}
/* program page */
.program{
	border:  #6699CC solid 1px;
	border-collapse: separate;
}
.program td{
	border: none;
	background: #F7FAFD;
}
.program .layer2indent{
	margin-left: 30px;
}
.program .affi{
	font-style: italic;
}
.program .break td{
	background-color: #EEEEEE;
	font-style: italic;
}
.talktime{
	color:#999966;
	font-size: 90%;
	font-style: italic;
}

/* common for different tables */
.program th, th.heading, td.heading {
	color: #FFFFFF; 
	background-color: #3F506A;
	font-size: 110%;
}
.program .session_heading{
	font-weight: bold;
	background-color: #D8E0F4;
	color: #000000;
}
th.subheading, td.subheading, .subheading th, .subheading td{
	font-weight: bold;
	background-color: #D8E0F4;
}
.printing .heading, .printing .session_heading{
	font-weight: bold;
}
.printing .subheading{
	padding-left: 1em;
}
/* print-friendly program page */
.printing{
	border:  #000000 solid 1px;
	border-collapse: collapse;
}

.printing th, .printing td, .printing .heading, .printing .session_heading, .printing .subheading{
	color: #000000;
	border: 1px solid #AAAAAA;
	background-color: #FFFFFF;
}
.printing .time{
	padding-right: 10px;
	border-right: none;
}
.printing .break td{
	background-color: #FFFFFF;
	color:#666666;
	font-style: italic;
	font-weight: bold;
}

.table4aligncell{
	width: auto;
	margin-left: 0;
}
.table4aligncell th, .table4aligncell td{
	border: none;
	padding: 2px;
}
/* registration form*/
.frm4booking .table4aligncell th{
	text-align: right;
}

/* header */
.banner{
	width: 100%;
}


/* headline listing */
.headline{
	margin: 0px;
	padding: 5px;
	background-color: #001E40;
	color:#FFFFCC;
	text-align: center;
}
.headline ul{
	margin: 0;
	padding: 0;
}
.headline li{
	display: inline;
	padding-right: 10px;
}
.headline a{
	color:#FFFFCC;
	padding-left: 12px;
}


/* footer */
.footer {
	margin-top: 30px;
	text-align: center;
	font-size: 85%;
	color:#EFEFEF;
	background-color: #666666;
	padding: 10px;
}
.footer a{
	color:#EFEFEF;
}
.footer .border{
	border-top: 1px solid #666666;
	border-bottom: 1px solid #666666;
}
.go2top8bottom{
	margin-top: -23px; /*10+13*/
	float: right;
	padding-right: 5px;
}